#popupExpCont {
    width: 145px; 
    z-index: 20000;
    position: absolute; 
    
}


.popupExp_contentCont {
    width: 145px;
    
    
    padding: 0px;
    border: 0px;
    margin: 0px auto;

}
.popupExp_content_middleContent {
    margin: 0px;
    padding: 0px;
    border: 0px;
    background: url('../images/popup/popup_bg_repeat.png') repeat-y;
    
}


.popupExp_contentCont h1 {
    font-family: 'StagSemi';
    font-size: 26px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    color: #666666;
    
}

.popupExp_contentCont h4 {
    font-family: 'StagSemi';
    font-size: 16px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    padding-left: 16px;
    padding-right: 16px;
    color: #666666;
    
}

.popupExp_contentCont h4 a {
    text-decoration: none;
    color: #666666;
}

.popupExp_contentCont p {
    padding-left: 16px;
    padding-top: 4px;
    padding-right: 16px;
}